
#wb_header { height: 155px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 810px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 81px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat fixed center center; background-size: cover; opacity: 0.51; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1046px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1046px; min-height: 1046px; }
#wb_element_instance0 { top: 95px; left: 140px; min-width: 955px; width: 955px; min-height: 60px; height: 60px; display: block; z-index: 759; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance0 li { margin: 10px 0px 10px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #fa0000; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #fa0000; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 29px; left: 0px; min-width: 1200px; width: 1200px; min-height: 53px; height: 53px; display: block; z-index: 558; }
#wb_element_instance2 { top: 56px; left: 110px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 573; }
#wb_element_instance3 { top: 270px; left: 0px; min-width: 1198px; width: 1198px; min-height: 61px; height: 61px; display: block; z-index: 296; }
#wb_element_instance4 { top: 200px; left: 0px; min-width: 1198px; width: 1198px; min-height: 45px; height: 45px; display: block; z-index: 298; }
#wb_element_instance5 { top: 370px; left: 91px; min-width: 1015px; width: 1015px; min-height: 140px; height: 140px; display: block; z-index: 299; }
#wb_element_instance6 { top: 690px; left: 110px; min-width: 910px; width: 910px; min-height: 120px; height: 120px; display: block; z-index: 300; }
#wb_element_instance7 { top: -150px; left: 0; right: 0; min-height: 800px; height: 800px; display: block; z-index: 272; }
#wb_element_instance7 > .wb_shp { display: block; background-color: #000000; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 800px; }
#wb_element_instance7 > .wb_shp:before { background: transparent url("../gallery_gen/5b688eb652ffeb489017d3dd25c075be.jpg") repeat scroll center center; background-size: cover; opacity: 0.72; }
#wb_element_instance8 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
